2016年9月20日

    有關macOS* Sierra (macOS 10.12.1)與佳能相機和應用程式的相容性

    *macOS是Apple Inc. 在美國和其他國家或地區的商標或注冊商標。

    多謝您選用佳能產品。

    以下是有關於macOS Sierra (macOS 10.12.1)與佳能相機和應用程式的相容性詳細資料。

    1. 適用於macOS 10.12.1 (Sierra) 的相機相容性確認結果清單
    2. 按相機型號分類的EOS Utility 與macOS 10.12.1 (Sierra)的相容性清單 [表-1]
    3. 如何註冊鏡頭像差校正資料/網絡服務設定[程序-1]

    1. 適用於macOS 10.12.1 (Sierra) 的相機相容性確認結果清單

    應用程式

    版本

    操作測試結果

    處理方法

    消費產品應用程式

    ImageBrowser EX

    1.5.2

    如果運行應用程式時使用日文/中文/韓文,則文字可能會出現亂碼。在macOS 10.12.1作業系統下運行ImageBrowser EX需要使用日文/中文/韓文以外的語言。

    該應用程式不再被支援,並且未來也沒有計劃支援該程式。

    PhotoStitch

    3.2.7

    在操作中未見任何問題,可正常使用。


    Map Utility

    1.7.2

    因為無法使用USB連接,GP-E2無法使用。

    正在考慮發佈支援版本。

    CameraWindow DC

    8.10.5a
    8.10.5b
    8.10.7

    因為無法使用USB或Wi-Fi連接,所以無法使用。

    正在考慮發佈支援版本。

    EOS Utility

    3.5.0

    於EOS 80D、

    EOS-1D X Mark II和EOS 5D Mark IV無法使用(請參考[表- 1]) 。


    2.14.20a

    已確認於macOS 10.12.1可以使用USB連接。舊版本無法進行更新。

    正在考慮發佈支援版本。

    EOS Movie Utility

    1.6

    在操作中未見任何問題,可正常使用。


    Digital Photo Professional

    4.5.0

    在操作中未見任何問題,可正常使用。


    3.15.0

    在操作中未見任何問題,可正常使用。


    Picture Style Editor

    1.17.0

    在操作中未見任何問題,可正常使用。


    Image Transfer Utility

    1.2.3

    在操作中未見任何問題,可正常使用。


    驅動程式

    SELPHY CP Printer Driver

    6.7

    CP1200和CP910採用AirPrint技術,所以無需驅動程式。而其他型號機型需要驅動程式。SELPHY CP打印機的驅動程式無法在macOS 10.12.1作業系統上安裝。在已經安裝驅動的條件下,將MAC電腦升級至macOS 10.12.1版本,則可以正常使用。

    正在考慮發佈支援版本。

    專業產品應用程式

    Canon XF Utility

    3.1

    在操作中未見任何問題,可正常使用。


    1.4.1

    在操作中未見任何問題,可正常使用。


    Cinema RAW Development

    1.4

    在操作中未見任何問題,可正常使用。


    Canon RAW Plugin for Avid Media Access

    1.0

    關於專業應用程式Avid Media Composer,請參考由Avid Technology Inc發佈的相容性資訊。


    Canon XF Plugin 64 for Avid Media Access

    3.1

    關於專業應用程式Avid Media Composer,請參考由Avid Technology公司發佈的相容性資料。


    Canon XF Plugin for Final Cut Pro X

    3.1

    在操作中未見任何問題,可正常使用。

    2. 按相機型號分類的EOS Utility與macOS 10.12.1 (Sierra) 的相容性清單[表-1]

    EOS Utility

    型號

    操作測試結果

    處理方法

    EOS Utility 2

    EOS 40D

    EOS 50D

    EOS 5D Mark II

    EOS 60D

    EOS 60Da

    EOS 7D
    EOS 1000D
    EOS 450D
    EOS 500D
    EOS 550D

    EOS 600D
    EOS 1100D
    EOS 650D
    EOS 100D
    EOS 1200D
    EOS 700D
    EOS M

    EOS M2
    EOS-1D Mark III

    EOS-1D Mark IV

    EOS-1Ds Mark III

    已確認於macOS 10.12.1可以使用USB連接。

    正在考慮發佈支援版本。

    EOS Utility 2

    EOS 70D

    已確認於macOS 10.12.1可以使用USB連接。可通過Wi-Fi進行連接。

    正在考慮發佈支援版本。

    EOS Utility 2/3

    EOS 5D Mark III

    EOS 7D Mark II

    EOS-1D C

    EOS-1D X

    EOS Utility 2可以在macOS 10.12.1上使用USB連接。 這些型號的相機也可以正常使用EOS Utility 2和 EOS Utility 3。


    EOS Utility 2/3

    EOS 6D

    EOS Utility 2可以在macOS 10.12.1上使用USB連接。 這些型號的相機也可以正常使用EOS Utility 2和 EOS Utility 3。


    [網絡服務設定] 功能可透過USB連接在macOS 10.12.1上使用EOS Utility 3。

    正在考慮發佈支援版本。

    EOS Utility 3

    EOS 5DS

    EOS 5DS R

    EOS M3

    EOS M10

    在操作中未見任何問題,可正常使用。


    EOS Utility 3

    EOS 760D
    EOS 1300D
    EOS 750D

    [網絡服務設定] 功能在macOS 10.12.1上可以使用。

    正在考慮發佈支援版本。

    EOS Utility 3

    EOS-1D X Mark II

    [註冊鏡頭像差校正資料]功能無法使用。請參考[程序-1]中規定的方法則可以使用該功能。

    正在考慮發佈支援版本。

    EOS Utility 3

    EOS 5D Mark IV

    EOS 80D

    當通過USB進行連接時,[註冊鏡頭像差校正資料][網絡服務設定] 功能無法使用。使用這些功能需要通過Wi-Fi進行連接。[註冊鏡頭像差校正資料] [網絡服務設定] 請參閲[程序-1]中的說明。

    正在考慮發佈支援版本。

    3. 如何註冊鏡頭像差校正資料/網絡服務設定[程序-1]
    按照以下流程註冊鏡頭資料。
    開始之前,請確認相機沒有連接電腦。

    1. 點擊顯示在功能表右上角的「EOS Utility」按鈕。
    2. 在「連接相機時不自動啟動EOS Utility」選項前打鉤。

    3. 用USB線將相機和電腦連接起來,把相機的電源開啟。
    4. 顯示保存程式的資料夾。

    註冊鏡頭像差校正資料]

    1. 打開[Canon Utilities]資料夾中的[EOS Lens Registration Tool] 。
    2. 啟動[EOS Lens Registration Tool]資料夾中的EOS鏡頭註冊工具。

    3. 選擇需要的鏡頭資料,按「確認」鍵。

    再次註冊鏡頭資料或遙控拍攝等操作時,請在使用前關閉/開啟相機電源。
    [網絡服務設定]
    5)打開在[Canon Utilities]資料夾中的[EOS Web Service Registration Tool]資料夾。
    6)在[EOS Web Service Registration Tool]資料夾中啟動EOS Web Service Registration Tool程式。
    7)登錄佳能影像上傳帳戶並設置網路服務進行使用。

    【注意】
    以上資料是基於2016年10月對macOS 10.12.1 (macOS Sierra)作業系統相容性測試結果所述。